=== debian/control ===
Source: ruby-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), libldap2-dev, libsasl2-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ldap.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ldap.git;a=summary
Homepage: https://github.com/alexey-chebotar/ruby-ldap
XS-Ruby-Versions: all

Package: ruby-ldap
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libldap-ruby1.8 (<< 0.9.11-1~)
Breaks: libldap-ruby1.8 (<< 0.9.11-1~)
Provides: libldap-ruby1.8
Description: OpenLDAP library binding for Ruby
 Ruby/LDAP is a Ruby extension library which provides an interface to the
 LDAP based on RFC1823.

Package: libldap-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ldap
Description: Transitional package for ruby-ldap
 This is a transitional package to ease upgrades to the ruby-ldap
 package. It can safely be removed.
