## ruby-ldap 0.9.12

=== debian/changelog ===
ruby-ldap (0.9.12-2) unstable; urgency=low

  * Bump gem2deb dependency on gem2deb to >= 0.3.0~
  * Bump standards version to 3.9.3; no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 15:49:18 -0300

ruby-ldap (0.9.12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: sslconn.c:103:7: error: format not a string literal and
    no format arguments [-Werror=format-security]":
    add patch rb_raise_format_string.patch from Johannes Brandstätter (adds
    format strings).
    (Closes: #676205)

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2012 16:36:36 +0200

ruby-ldap (0.9.12-1) unstable; urgency=low

  * New upstream release
    * Fixes memory corruption problems (Closes: #499944)
  * Ship (test/*) as examples
  * Make the transitional package libldap-ruby1.8 Priority: extra.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Jan 2012 20:10:41 -0200
