=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: akira yamada <akira@debian.org>, Antonio Terceiro <terceiro@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), libldap2-dev, libsasl2-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libldap2-dev, libsasl2-dev
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ldap.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ldap.git;a=summary
 Homepage: https://github.com/alexey-chebotar/ruby-ldap
@@ -24,6 +24,7 @@
 
 Package: libldap-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-ldap
 Description: Transitional package for ruby-ldap
