## ruby-ldap 0.9.16

=== debian/changelog ===
ruby-ldap (0.9.16-1build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:34 +0000

ruby-ldap (0.9.16-1build5) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:07 +0000

ruby-ldap (0.9.16-1build4) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:28 +0000

ruby-ldap (0.9.16-1build3) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:37 +0000

ruby-ldap (0.9.16-1build2) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:20:38 +0000

ruby-ldap (0.9.16-1build1) utopic; urgency=medium

  * No-change rebuild for ruby2.0 and ruby2.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 20:36:48 +0000

ruby-ldap (0.9.16-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format

  [ Jonas Genannt ]
  * Imported Upstream version 0.9.16
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
    - removed transitional package
    - bumped dependency of gem2deb to support Ruby 2.0
    - updated long description
  * removed rb_raise_format_string patch, included by upstream

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 31 Dec 2013 15:45:26 +0100
