=== debian/control ===
Source: ruby-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), libldap2-dev, libsasl2-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ldap.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ldap.git;a=summary
Homepage: https://github.com/alexey-chebotar/ruby-ldap
XS-Ruby-Versions: all

Package: ruby-ldap
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: OpenLDAP library binding for Ruby
 Ruby/LDAP is a Ruby extension library which provides an interface to the
 LDAP (e.g. OpenLDAP, Netscape SDK and Active Directory). The common API
 for application development is described in RFC1823.
