## ruby-ldap 0.9.20

=== debian/changelog ===
ruby-ldap (0.9.20-2build3) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 15:03:45 -0300

ruby-ldap (0.9.20-2build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 18:13:27 -0300

ruby-ldap (0.9.20-2build1) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 18:08:31 -0400

ruby-ldap (0.9.20-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Edward Betts ]
  * Upstream GitHub repo has moved, update URL.

  [ Marc Dequènes (Duck) ]
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.0 (no changes needed).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 14:14:55 +0900

ruby-ldap (0.9.20-1) unstable; urgency=medium

  * New upstream version.
  * Add multiarch package info.
  * Fix copyright file syntax.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 18 Aug 2018 16:49:49 +0900

ruby-ldap (0.9.19-1) unstable; urgency=medium

  * New upstream version.
  * Added myself to uploaders.
  * Use new gemwatch service.
  * Updated VCS URLs (Alioth->Salsa).
  * Bump Standards-Version to 4.1.4.
  * Use HTTPS URLs in Debian metadata.
  * Switch to compat level 11.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 14 Apr 2018 19:15:11 +0900
