=== debian/control ===
Source: ruby-ldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libldap2-dev,
               libsasl2-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ldap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ldap
Homepage: https://github.com/bearded/ruby-ldap
XS-Ruby-Versions: all

Package: ruby-ldap
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: OpenLDAP library binding for Ruby
 Ruby/LDAP is a Ruby extension library which provides an interface to the
 LDAP (e.g. OpenLDAP, Netscape SDK and Active Directory). The common API
 for application development is described in RFC1823.
