=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-ldap .*/ruby-ldap-(.*).tar.gz
